Vulnerabilità: CVE-2012-1653

Cross-site scripting (XSS) nella tassonomia Visite Integrator (TVI) Modulo 6.x-1.x prima 6.x-1.3 per Drupal consente remoto autenticato gli utenti di iniettare script di Web arbitrario o HTML tramite vettori non specificati, correlate a "" visualizza le pagine.""


http://www.securityfocus.com/bid/52227
http://drupal.org/node/1306946
http://drupal.org/node/1461892
http://www.openwall.com/lists/oss-security/2012/04/07/1
http://osvdb.org/79682
http://secunia.com/advisories/48163
https://exchange.xforce.ibmcloud.com/vulnerabilities/73612
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1653


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi